package net.cobem.grizzly.communication.composers.tests;

import net.cobem.grizzly.communication.EventResponse;
import net.cobem.grizzly.communication.HeaderLibrary;

public class DisplayTestContainerComposer {
    public static EventResponse compose(String Type) {
        EventResponse Message = new EventResponse();

        Message.Initialize(HeaderLibrary.DisplayTestContainerEvent);
        Message.addString(Type);
        Message.addInt(5);
        Message.addInt(5);
        Message.addInt(7);
        Message.addInt(0);
        Message.addInt(1);
        Message.addInt(6);

        return Message;
    }
}
